/*end iphone css*/

/*body*/

a img {
        border-style:none;
}


#galimage {
	width: 240px;
	margin-top: 30px;
}

#header {
	position:relative;
	height:270px;
	width:840px;
	margin: 0 auto;
}

#header img{
	/*position:absolute;
    top:0px;
    left:50%;
    margin-left:-1000px /* half of the width */
    */
    
}

body.elixirbody {
   margin:0px;
   background: #003366; /* Old browsers */
   background: -moz-linear-gradient(top,  #003366 0%, #dbabd2 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003366), color-stop(100%,#dbabd2)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #003366 0%,#dbabd2 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #003366 0%,#dbabd2 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #003366 0%,#dbabd2 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #00c0cf 0%,#c600a1 100%); /* W3C */
   font-family: helvetica;
}

p {
   color: #666666;
}

/*
#mainpage {
 background: #EEEFEB;
}
*/

div.highlight {
	background: #000000;
}

div.highlight:first-of-type {
	width:840px;
	margin: 0 auto;
}

div.maincontent {
   margin: 0 auto;
   width:840px; 
   background:#FFFFFF;
}

#pagecontainer {
 clear:both;
 padding-top: 30px;
 padding-bottom:80px;
 padding-left: 30px; 
 padding-right: 30px;
}

#menu {
font-size:10pt;
letter-spacing: 2px;
background:#000000;
}

#menu a.active {
	font-weight:bold;
	color:#1e5799;
}


#menu a {
	text-decoration: none;
	color:#FFFFFF;
	text-transform: uppercase;
	
}
#menu ul {
	margin:0px;
	height:50px;
	padding-left:30px;
}

#menu li {
	list-style:none;
	float:left;
		padding-right:22px;
		padding-left: 22px;
    	padding-top:22px;
	font-weight: lighter;
	width: 105px;
	text-align: center;
}

/*main content*/

div.leftcontent {
	float:left;
	width:660px;

}

div.rightsignup {
	float: right ;
	width:300px

}

div.clear {
	clear:both;
}

#pagecontainer h2 {
	font-family: Helvetica;
	font-size: 22pt;
	font-weight: bold;
	width: 760px;
	color: #FFFFFF;
	background: #000000;
	margin-top:0px;
	margin-bottom:0px;
	letter-spacing:2px;
	float:left;
	vertical-align: middle;
	padding: 10px 10px 5px 10px;
}
#pagecontainer h3 {
	font-family: Helvetica;
	font-size: 16pt;
	font-weight: bold;
	margin:5px;
	margin-left:0px;
}

#pagecontainer h4 {
	font-family: Helvetica;
	font-size: 14pt;
	font-weight: bold;
	margin:5px;
	color: #9E816E;
	letter-spacing:2px;

	
}

#pagecontainer p,div.imagedescription, div.termsandcond {
    font-size: 11pt;
    text-align: justify;
    font-weight: lighter;
    color: #666666;
    margin-top: 30px;
}




div.homebox {
	padding-bottom:10px;
}

 
div.homesubbox {
	float:left;
	width:240px;
	font-weight: lighter;
	color:#333333;
	margin-top: 30px;
	margin-right:30px;
}

div.homesubbox:last-child{
	margin-right:0px;
}

.homesubbox img {
	width: 240px;
}


div.homeposter {
padding-right:30px;

}

span.subtitle {
	font-weight:bold;
	display:inline-block;
	color:#FFFFFF;
	background:#000000;
	padding: 8px;
	padding-left: 20px;
	width: 212px;
	margin-top: 30px;
}

div.leftcontent p{
	margin-left:30px;
}



input.signup {
	height:35px;
	width:250px;
	margin-top:5px;
	margin-bottom:5px;
	font-size:16px;

}

div.poster img {
	margin-left:10px;
	padding-top:30px;
	padding-bottom:30px;
}

div.poster div {
	float:left;
	width:260px;
	padding-left: 10px;
}

img.homeimage {
	padding-top:30px;
	padding-bottom:40px;
	display: block;
    margin-left: auto;
    margin-right: auto
}

#socialmedia {
	float:left;
	margin-left:25px;
	margin-top: 5px;
}

#socialmedia img{
	margin-left: 5px;
}

#copyright{
color: #FFFFFF;
    float: right;
    font-size: 9pt;
    padding-right:30px;
    margin-top: 15px;
    
    }
    
div.photo {
	float:left;
	font-size: 12px;
    text-align: center;
    cursor:pointer;
    border: 1px solid;
	padding 1px;
	height: 200px;
    width: 258px;
	
}
    
img.imageview {
	width:258px;
	height:180px;
	border: 1px solid black;
	padding 1px:
}
    
div.photo img {
	width:258px;
	height:180px;
}

#photos {
	margin-top: 30px;
	display: inline-block;
}


#homegallery {
	min-height:170px;
	margin-bottom:30px;
}
#loading {
	display: block;
    margin-left: auto;
    margin-right: auto

}

#togallery {
	text-decoration: none;
}

#terms {
 margin-left:300px;
 margin-top: 15px;
 }

#terms a {
	color: #FFFFFF;
    font-size: 9pt;
    padding:5px;
   
}

div.submenu {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 90%;
    padding-top: 30px;
}

div.menuitem {
	width:90%;
	float:left;
	padding:5px;
	border-bottom: 1px solid #C7BBB8;
	
}

div.menuiconexpanded { 
	background: url("../images/minus.jpg");
	background-repeat:no-repeat;
	background-position:0px 5px;	
	display:inline-block;
	height:20px;
	width:20px;

}

div.menuicon {
	background: url("../images/plus.jpg");
	background-repeat:no-repeat;
	background-position:0px 5px;	
	display:inline-block;
	height:20px;
	width:20px;
} div.menuname { text-align: left;
	font-weight:bold;
	display:inline-block;

}
div.menudescription {
	font-weight: lighter;
    text-align: justify;
    display:none;
    margin-left: 20px;
    padding: 10px;

}

div.submenu {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 90%;
}

div.foodmenu {
	clear:both;
	padding-top:10px;
}

#drinkmenu {
	overflow:auto;
	border: 2px solid black;
	padding: 0px;
}

#cocktaillist div {
	border: none;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	width: 100%;
}

#beerlist div {
	border-left: 1px solid black;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	width: 100%;
}

#ciderlist div {
	border-left: 1px solid black;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	width: 100%;
}

#winelist div {
	border-left: 1px solid black;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	width: 100%;
}

#drinkmenu li {
	display:table;
	list-style:none;
	float:left;
	padding:10px 0px 10px 0px;
	width:194px;
	text-align: center;
	font-size:17px;
	background:#FFFFFF;
	height:30px;
	cursor:pointer;
	font-family:Helvetica;
	text-transform: uppercase;
}

#drinkmenu li.selected {
	border-bottom: 5px solid #1e5799;
	padding-bottom: 5px;
}

#footer {
	padding-top: 10px;
	height:50px;
	background: #000000;
	color: #FFFFFF;
}

#mainfunctionimage img {
	width: 780px;
	margin-bottom: 30px;
}

div.functionbox {
	border-top: 1px solid;
	padding-bottom: 30px;
    	padding-top: 30px;
    display: inline-block;	
    width: 780px;
}

div.functionbox img {
	float :left;
	margin-bottom: 30px;
	margin-right: 30px;

}
div.functiontext  {
/*	float: left;
	padding-top: 30px;
    	width: 600px;*/
}

/*events */

div.eventdiv {
	float: left;
    padding-left: 10px;
    width: 260px;
    color: #666666;
    font-size: 11pt;
    font-weight: lighter;
    text-align: justify;

}

div.eventtitle,div.imagetitle {
	font-weight:bold;
	text-align: center;
	padding-top: 8px; 
	padding-bottom: 8px;
	color: #FFFFFF;
	background: #000000;
}

div.twocolleft {
    float: left;
}
div.twocolright {
    float: right;
    font-size: 11pt;
    font-weight: lighter;
}
div.contactdetails {
    float: right;
}
form.contact_form {
    margin-top: 20px;
}
form.contact_form label {
    display: inline-block;
    font-size: 11pt;
    font-weight: bold;
    width: 100px;
}
form.contact_form input {
    margin: 5px;
    width: 350px;
    font-size: 14px;
    padding: 5px;
    margin-bottom: 30px;
    color: #666666;
}
form.contact_form textarea {
    font-size: 14px;
    height: 100px;
    margin: 5px;
    padding: 5px;
    width: 350px;
    color: #666666;
}
form.contact_form input[type="image"] {
    float: right;
    width: 70px;
}


/*iphone css*/

div.soldout a{
	display:none;
}

div.soldout img{
	opacity:0.5;
}

div.soldtitle{
	font-weight: bold;
    text-align: center;
}


.dropbtn {
	text-decoration: none;
	letter-spacing: 2px;
    color: #FFFFFF;
    text-transform: uppercase;
    list-style: none;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 8px;
	font-family: helvetica;
	font-size: 10pt;
    font-weight: lighter;
    border: none;
    background-color: black;
    line-height: 0;
}

.dropdown {
	padding-top:0px;
	/* line-height: 0; */
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: grey;
    /* min-width: 160px; */
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
	text-decoration: none;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: black;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: black;}


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (max-device-width : 600px) {

/*
body {
zoom: 180%;
}
*/



#maincontent {
   margin: 0px ;
   
}
#menu ul {
	margin:0px;
	height:300px;
	}
	

	
	
#menu li:nth-child(even) {
	float:right;

}

#pagecontainer p {
	font-size:16pt;

}

#menu li {
	/*font-size:30pt;
	padding-right: 10px;
	padding-top: 30px;
	padding-bottom: 30px;
	*/
	width:42%;
	float:left;
	font-size:30pt;
	border:1px solid;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin:2px;
	background:black;
	
}

.dropbtn {
    text-decoration: none;
    color: #666666;
    list-style: none;
    float: left;
    width: 42%;
    float: left;
    font-size: 30pt;
    padding-right: 30px;
    padding-left: 0px;
    padding-top: 22px;
    padding-bottom: 10px;
    margin: 2   px;
    background: black;
}

@media screen and (max-width: 600px) {
    .mainpage {
        width:100%
    }
    .highlight{
        width:100%;
        margin: 0 auto;
    }
    .header {
        width: 100%;
    }
    #maincontent {
        widows: 100%;
    }
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
    /* div.maincontent {
        width:100%
    } */
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
    /* div.maincontent {
        width:100%
    } */
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
/* @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
    div.maincontent {
        width:100%
    }
    div.highlight:first-of-type {
        width:840px;
        margin: 0 auto;
    } */
/* Styles */
}

/* iPads (landscape) ----------- */
/* @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    div.maincontent {
        width:100%
    }
    div.highlight:first-of-type {
        width:840px;
        margin: 0 auto;
    } */
/* Styles */
}

/* iPads (portrait) ----------- */
/* @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    div.maincontent {
        width:100%
    }
    div.highlight:first-of-type {
        width:840px;
        margin: 0 auto;
    } */
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {

/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {

/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
    /* div.maincontent {
        width:100%
    } */
/* Styles */
}
    
